/*html,
body {
  width: 100%;
  height: 100%;
  font-family: Open Sans,sans-serif;
}
body,h1,h2,h3,h4,h5,h6,html,p {
  margin: 0;
  padding: 0
}
.offline .interstitial-wrapper {
  color: #2b2b2b;
  font-size: 1em;
  line-height: 1.55;
  margin: 0 auto;
  max-width: 700px;
  padding-top: 20px;
  width: 100%;
}
.offline .runner-container {
  height: 150px;
  max-width: 600px;
  overflow: hidden;
  position: absolute;
  top: 5px;
  width: 44px;
  position: relative;
}
.offline .runner-canvas {
  height: 150px;
  max-width: 600px;
  opacity: 1;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 2;
}
#offline-resources {
  display: none;
}
a {
  color: #000;
}
body.main-page {
  background: #FFFFFF;
}
.other-version ul{
  display: inline-block;
  margin: 0;
  list-style-type: none;
}
.other-version ul li {
  float: left;
  margin: 0 5px;
  text-align: center;
}
.other-version ul li a{
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}
.other-version ul li img{
  display: block;
  height: 40px;
  width: 40px;
}
.other-version{
  text-align: center;
  margin-top: 30px;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.offline .runner-container,
.offline .runner-canvas {
  position: relative;
}
.fullscreen {
  border-radius: 4px;
  border: 1px solid rgba(93,93,93,.12);
  background: var(--Button,linear-gradient(180deg,#f7f7f7 0,#e3e3e3 100%));
  padding: 3px 6px;
  align-items: center;
  margin-left: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content
}
.fullscreen, .fullscreen span {
  display: flex;
}
.play {
  color: var(--Paragraph, #5d5d5d);
  font-size: 12px;
  line-height: 12px;
}
:not(:root):fullscreen::backdrop {
  background: #fff;
}
:not(:root):fullscreen .game-details, 
:not(:root):fullscreen .game-footer,
:not(:root):fullscreen div#fullscreen-button {
  display: none;
}
body.offline:fullscreen .runner-container {
  transform: scale(3.06) translateY(0);
  margin-top: 50%
}
.runner-container {
  transition: transform .25s cubic-bezier(.4, 0, 1, 1) .4s
}
#game-title h1 {
  color: #333;
  font-size: 24px;
  line-height: normal;
}
#game-title h1, span {
  font-weight: 700;
}
#game-title p {
  color: #5d5d5d;
  font-size: 15px;
  line-height: 23px;
}
#game-title p, .play {
  font-weight: 400;
}
#game-title p, p {
  margin-top: 10px;
}
#game-title h1, #game-title p, .play {
  font-style: normal;
  text-align: center;
}
.game-score {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.score {
  width: calc(50% - 47px);
}
.score-time {
  font-weight: 700;
  line-height: 19.07px;
  margin-bottom: 15px;
}
.score-details p, 
.score-time {
  color: #5d5d5d;
  font-size: 14px;
}
.score-details {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #f7f7f7;
  padding: 5px 0;
}
.score-details p {
  font-weight: 400;
  line-height: 18px;
}
.game-details h2 {
  font-weight: 700;
  line-height: 27.24px;
  font-size: 22px;
  color: #333;
  margin-top: 30px;
}
div#fullscreen-button {
  display: flex;
  justify-content: center;
}
.game-footer a, .game-footer p, p {
  color: #5d5d5d;
  font-size: 15px;
  line-height: 23px;
  font-weight: 400;
}
.faq {
  margin-top: 20px;
}
h3 {
  font-size: 18px;
  margin-top: 8px;
}
.faq p {
  margin-top: 0;
}
.game-footer {
  padding: 40px 0;
}
#game-title h1, #instructions, .text-center {
  text-align: center;
}
body:not(:root):fullscreen .game-content {
  display: none;
}
body:not(:root):fullscreen .side-column {
  display: none;
}
.dropdown {
  list-style-type: none;
}
.dropdown a{
  display:flex;
  text-decoration: none;
  align-items: center;
}
.dropdown-menu {
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 16px;
  text-align: left;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  position: absolute;
}
.dropdown-menu li {
  padding: 3px 10px;
}
.navbar-nav .rotate {
  transform: rotate(-180deg) !important;
  transition: transform .3s;
}
.navbar-nav {
  padding: 6px;
  margin: 10px 0 0;
  width: fit-content;
  border: 2px solid #333;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.navbar-right{
  position: relative;
}
.arrow img {
  transition: transform .3s;
  margin-left: 4px;
  width: 100%;
  height: auto;
}
.arrow{
  display: flex;
}
.game-feature li {
  font-size: 15px;
}
.game-feature{
 margin: revert;
    padding: revert;
    list-style: disc;
}
.side-column {
  width: 320px;
  height: 100%;
  top: 0;
  bottom: 0;
  position: absolute;
}
.side-column-right {
  right: 0;
}

@media screen and (max-width: 1199px) {
  .side-column-right {
    right: 15px;
    width: 180px;
  }
}
@media screen and (max-width: 991px) {
  .side-column-right {
    width: 120px;
  }
  .game-content{
    margin-top: 20px;
  }
}
@media (max-width: 1500px) {
  body.offline:fullscreen .runner-container {
    transform: scale(2.06) translateY(0)
  }
}
@media (max-width: 1199px) {
  body.offline:fullscreen .runner-container {
    transform: scale(1.2) translateY(0)
  }
}
@media (max-width: 600px) {
  .interstitial-wrapper {
    padding:0 20px
  }
  body.offline:fullscreen .runner-container {
    transform: scale(1) translateY(0);
  }
  body:not(:root):fullscreen .interstitial-wrapper{
    padding: 0 20px;
    width:auto !important;
  }
}
@media (max-width: 450px) {
  .score {
    width: calc(50% - 25px)
  }
}
*/


 body,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    html,
    p {
      margin: 0;
      padding: 0;
    }
    body,
    html {
      width: 100%;
      height: 100%;
      font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif;
    }
    @font-face {
      font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif;
      src: url("assets/fonts/OpenSans-Bold.ttf");
      font-weight: 700;
      font-display: swap;
    }
    @font-face {
      font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif;
      src: url("assets/fonts/OpenSans-Regular.ttf");
      font-weight: 400;
      font-display: swap;
    }
    #game-title p,
    p {
      margin-top: 10px;
    }
    #game-title h1,
    span {
      font-weight: 700;
    }
    #game-title h1,
    #instructions,
    .other-version,
    .other-version ul li,
    .text-center {
      text-align: center;
    }
    .dropdown,
    .other-version ul {
      list-style-type: none;
    }
    #game-title h1,
    #game-title p,
    .play {
      font-style: normal;
    }
    .game-feature li {
      font-size: 15px;
    }
    .icon {
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      display: inline-block;
    }
     body.offline:fullscreen .runner-container {
      transform: scale(2.60) translateY(0);
      margin-top: 50%;
    }
    #main-content,
    #offline-resources,
    .hidden {
      display: none;
    }
    h3 {
      font-size: 18px;
      margin-top: 8px;
    }
    .arrow,
    .fullscreen,
    .fullscreen span {
      display: flex;
    }
    .offline .interstitial-wrapper {
      color: #2b2b2b;
      font-size: 1em;
      line-height: 1.55;
      margin: 0 auto;
      max-width: 700px;
      padding-top: 20px;
      width: 100%;
    }
    body:not(:root):fullscreen .game-content {
      display: none;
    }
    .offline .runner-container {
      width: 44px;
      height: 150px;
      max-width: 700px;
      overflow: hidden;
    }
    .offline .runner-canvas {
      max-width: 700px;
      opacity: 1;
      overflow: hidden;
      z-index: 2;
      width: 100%;
      height: auto;
    }
    .offline .controller {
      background: rgba(247, 247, 247, 0.1);
      height: 100vh;
      left: 0;
      position: absolute;
      top: 0;
      z-index: 1;
    }
    #instructions {
      margin: 2em;
    }
    #game-title h1 {
      color: #333;
      font-size: 24px;
      line-height: normal;
    }
    .faq p {
      margin-top: 0;
    }
    .faq {
      margin-top: 20px;
    }
    #game-title p,
    .play {
      font-weight: 400;
    }
    #game-title p {
      color: #5d5d5d;
      font-size: 15px;
      line-height: 23px;
      text-align: justify;
    }
    .fullscreen {
      border-radius: 4px;
      border: 1px solid rgba(93, 93, 93, 0.12);
      background: var(--Button, linear-gradient(180deg, #f7f7f7 0, #e3e3e3 100%));
      padding: 3px 6px;
      align-items: center;
      margin-left: auto;
      margin-right: auto;
      width: -webkit-fit-content;
      width: -moz-fit-content;
      width: fit-content;
    }
    #fullscreen-mode {
      display: flex;
      align-items: center;
      justify-content: end;
    }
    .play {
      color: var(--Paragraph, #5d5d5d);
      font-size: 12px;
      line-height: 12px;
    }
     :not(:root):fullscreen::backdrop {
      background: #fff;
    }
    :not(:root):fullscreen div#fullscreen-button {
      display: none;
    }
    :not(:root):fullscreen .game-details,
    :not(:root):fullscreen .game-footer,
    body:not(:root):fullscreen .side-column  {
      display: none;
    }
    .game-details h2 {
      font-weight: 700;
      line-height: 27.24px;
      font-size: 22px;
      color: #333;
      margin-top: 30px;
    }
    .game-footer a,
    .game-footer p,
    p {
      color: #5d5d5d;
      font-size: 15px;
      text-align: center;
      line-height: 23px;
      font-weight: 400;
    }
    .score-details p,
    .score-time {
      color: #5d5d5d;
      font-size: 14px;
    }
    .game-footer {
      padding: 40px 0;
    }
    a {
      color: #000;
    }
    .game-score {
      display: flex;
      align-items: center;
      justify-content: space-between;
    }
    .score-details {
      display: flex;
      align-items: center;
      justify-content: space-between;
      border-bottom: 1px solid #f7f7f7;
      padding: 5px 0;
    }
    .score {
      width: calc(50% - 47px);
    }
    .score-time {
      font-weight: 700;
      line-height: 19.07px;
      margin-bottom: 15px;
    }
    .score-details p {
      font-weight: 400;
      line-height: 18px;
    }
    .other-version ul {
      display: inline-block;
      margin: 0;
      padding-inline-start: 0 !important;
    }
    .other-version ul li {
      float: left;
      margin: 0 5px;
    }
    .other-version ul li a {
      font-size: 12px;
      font-weight: 700;
      text-decoration: none;
    }
    .other-version ul li img {
      display: block;
      height: 40px;
      width: 40px;
    }
    .other-version {
      margin-top: 30px;
    }
    .runner-container {
      transition: transform 0.25s cubic-bezier(0.4, 0, 1, 1) 0.4s;
    }
    .dropdown a {
      display: flex;
      text-decoration: none;
      align-items: center;
    }
    .dropdown-menu {
      top: 100%;
      right: 0;
      z-index: 1000;
      display: none;
      float: left;
      padding: 5px 0;
      margin: 2px 0 0;
      list-style: none;
      font-size: 16px;
      text-align: left;
      background-color: #fff;
      border: 1px solid rgba(0, 0, 0, 0.15);
      border-radius: 4px;
      -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
      box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
      -webkit-background-clip: padding-box;
      background-clip: padding-box;
      position: absolute;
    }
    .dropdown-menu li {
      padding: 3px 10px;
    }
    .navbar-nav .rotate {
      transform: rotate(-180deg) !important;
      transition: transform 0.3s;
    }
    .navbar-nav {
      padding: 6px;
      margin: 10px 0 0;
      width: fit-content;
      border: 2px solid #333;
      border-radius: 20px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .navbar-right {
      position: relative;
    }
    .arrow img {
      transition: transform 0.3s;
      margin-left: 4px;
      width: 100%;
      height: auto;
    }
   /* .side-column {
      width: 320px;
      height: 100%;
      top: 0;
      bottom: 0;
      position: absolute;
    }
    .side-column-right {
      right: 0;
    }*/
    .game-header img{
      height: 40px;
    }
    .game-logo {
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
    .navbar-nav{
      margin-top: 0;
    }
    #game-title{
      margin-top: 20px;
    }
    .__wrapper {
      width: auto;
      max-width: 516px;
      margin-left: auto;
      margin-right: auto;
    }
    .high-scores:first-child {
      margin-right: 50px;
    }
    .high-scores {
      color: #767676;
      margin-bottom: 18px;
      display: inline-block;
      vertical-align: top;
      max-width: 290px;
    }
    .high-scores ul {
      width: 230px;
      margin: 0 auto;
      padding: 0;
      margin-top: 15px;
    }
    .high-scores ul li {
      margin: 0 0 3px;
      font-size: 13px;
      overflow: hidden;
    }
    .high-scores ul li span.user {
      float: left;
      max-width: 180px;
    }
    .high-scores ul li span.result {
      float: right;
    }
    .high-scores .headline {
      margin: 0 0 14px;
      font-size: 13px;
      font-weight: bold;
      text-align: center;
    }
    p{
      text-align: justify;
    }

    @media (max-width: 1500px) {
      body.offline:fullscreen .runner-container {
         transform: scale(2) translateY(0);
      }
    }
    @media (max-width: 1199px) {
      body.offline:fullscreen .runner-container {
         transform: scale(1.4) translateY(0);
      }
    }
    @media (max-width: 991px) {
      body.offline:fullscreen .runner-container {
        transform:none;
      }
    }
    @media (max-width: 600px) {
     .offline .interstitial-wrapper{
      max-width: 500px;
    }
    .high-scores:first-child {
      margin-right: 30px !important;
    }
  }
  @media (max-width: 500px) {
   .offline .interstitial-wrapper{
    max-width: 100%;
    width: auto;
    padding-right: 16px;
    padding-left: 16px;
  }
  .high-scores:first-child {
    margin-right: 0px !important;
  }
}